header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  border: 0;
  z-index: 99;
  min-height: 114px;
  background: transparent;
  display: flex !important;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  padding: 10px 58px;
  margin: 0 !important;
}
header::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #24242410;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position: absolute;
  left: 0;
  top: 0;
}
.single header, .no-hero-page header, .force-blue-header header {
  background-color: #555C72;
}
.header-background_color {
  background-color: #555C72;
}

.show-image-borders article img {
  border: 10px solid #fff;
}

header a {
  color: #ffffff;
}

header .logo_link {
  z-index: 4;
  max-width: 70%;
}

.admin-bar header {
  top: 32px;
}

.header-logo {
  margin-right: 20px;
  height: 82px;
  display: inline;
  max-width: 100%;
}

.header-menu {
  width: auto;
}

.header-menu ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -20px;
  list-style: none;
}

.header-menu li {
  margin: 1px 10px;
  padding: 0;
}

.header-menu a {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  padding: 5px 10px;
}

.header-mobile-menu-icon {
  margin-right: 20px;
  cursor: pointer;
  position: relative;
  width: 36px;
  height: 32px;
  display: none;
  z-index: 3;
}
.header-mobile-menu-icon span {
  display: block;
  width: 100%;
  height: 3px;
  margin-bottom: 8px;
  position: absolute;
  background: #fff;
  border-radius: 0;
  z-index: 1;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  transition: all 0.3s ease;
}

.header-mobile-menu-icon span:nth-child(1) {
  top: 0;
}
.header-mobile-menu-icon span:nth-child(2) {
  top: 11px;
  opacity: 1;
}
.header-mobile-menu-icon span:nth-child(3) {
  top: 22px;
}

.mobile-menu-is-open .header-mobile-menu-icon span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 2px;
}
.mobile-menu-is-open .header-mobile-menu-icon span:nth-child(2) {
  opacity: 0;
  left: 2px;
}
.mobile-menu-is-open .header-mobile-menu-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 25px;
  left: 2px;
}


.menu-item {
  position: relative;
}
.header-menu .sub-menu {
  display: none;
  opacity: 0;
  position: absolute;
  top: 100%;
  right: 0;
  margin: 0 !important;
  padding: 0;
  min-width: 100%;
}
.menu-item:hover .sub-menu {
  display: block;
  opacity: 1;
}
.menu-item:hover {
  background: #36304D;
}
.menu-item:hover > a {
  text-shadow: 0 0 .65px #fff, 0 0 .65px #fff;
}
.sub-menu li {
  margin: 0;
  width: 100%;
  margin-top: 2px;
}
.sub-menu li a {
  width: 100%;
  font-size: 10px;
  font-weight: 500;
  padding: 7px 12px;
  display: block;
  white-space: nowrap;
}
.sub-menu .menu-item {
  background-color: #36304D;
  opacity: 0.7;
}
.sub-menu .menu-item:hover {
  opacity: 1;
}
.current-menu-item a {
  text-shadow: 0 0 .65px #fff, 0 0 .65px #fff;
}
.current-menu-item a::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10px;
  right: 10px;
  border-bottom: 1px solid #fff;
}
.current-menu-item a:hover::after {
  content: none;
}
.sub-menu .current-menu-item a:hover::after {
  content: "";
}
.sub-menu .current-menu-item a::after {
  left: 0;
  right: 0;
}

@media (max-width: 1200px) {  
  .header .header-mobile-menu-icon {
    display: block;
  }

  .header .menu-menu-1-container {
    overflow: auto;
    padding-bottom: 200px;
  }

  .header .header-menu {
    display: block;
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 2;
    left: 100vw;
    top: 120px;
    background: none;
    transition: left 0.3s ease;
    overflow-y: auto;
  }
  .header.mobile-menu-is-open .header-menu {
    left: 0;
  }
  .header .header-menu ul {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .header .menu-item a {
    width: 100%;
    display: block;
    background: #36304D;
    transition: padding-left 0.1s ease;
  }
  .header .sub-menu {
    display: flex;
    opacity: 1;
    position: relative;
    top: 0;
    left: 0;
  }
  .header .sub-menu .menu-item {
    display: block;
    opacity: 1;
  }
  .header .sub-menu .menu-item a {
    background-color: #716a8c !important;
  }
  .menu-item:hover {
    background: none;
  }
  .menu-item:hover > a {
    padding-left: 20px;
  }
  .header-menu .menu-item {
    margin: 1px 0;
  }
  .current-menu-item a::after {
    border: none;
  }
  .sub-menu .menu-item {
    margin: 0;
    width: 100%;
    margin: 2px 0 0 0;
  }
  
}